ir_code_node Struct Reference

`#include <ir_remote_types.h>`

## Data Fields

ir_code | code
struct ir_code_node * | next

## Detailed Description

An ir_code for entering into (singly) linked lists, i.e. with a pointer to other ir_code_node.

Definition at line 65 of file ir_remote_types.h.

The documentation for this struct was generated from the following file:

- /home/mk/tmp/lirc/lib/ir_remote_types.h (085323c 2016-01-06 15:32:54 +0100)